#!/bin/bash

echo bonjour
echo $?    # Code de sortie 0 renvoyé car la commande s'est correctement
           # exécutée.

lskdf      # Commande non reconnue.
echo $?    # Code de sortie différent de zéro car la commande a échoué.

echo

exit 113   # Renvoie 113 au shell.
           # Pour le vérifier, tapez "echo $?" une fois le script terminé.

#  Par convention, 'exit 0' indique le succès,
#+ tout autre code d'état indiquant soit une erreur, 
#+ soit une circonstance anormale.
